#foreign-header {
	background-color: rgb(26,26,26);
	padding: 120px 0 50px;
	margin-bottom: 100px;
}
#foreign-header h1 {
    color: #a72d57;
    margin-top: 100px;
}
.foreign-both {
    margin-bottom: -130px;
}
.foreign-content h2 {
    color: #a72d57;
    margin-top: 0px;
}

#availability-table {
	border-top: 4px solid #a72d57;
	background: rgb(242,242,242) url(../images/availability-bg.jpg) no-repeat left top;
	padding: 10px 30px 20px;
	margin-bottom: 50px;
	margin-top: 50px;
}
#availability-table a {
    color: #a72d57;
}
.procedure-content {
	padding-top: 30px;
}